.animation-nature .nature-img {
    opacity: 0;
    visibility: hidden;
    width: 100%;
}

.animation-nature.start-animation .nature-img {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
}

.medical-spa-section {
    overflow: hidden;
    position: relative;
}

.medical-spa-section .medical-spa-img {
    width: 100%;
}


.medical-spa-div {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 30px 0;
}

.medical-spa-div h1 {
    color: #0D0D0C;
    font-size: 62px !important;
    font-weight: 400 !important;
    line-height: 74px !important; /* 119.355% */
    letter-spacing: 3.1px;
    margin-bottom: 0 !important;
}

.medical-spa-div .child {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
    text-align: center;
}

.medical-spa-div .child h3 {
    font-size: 22px !important;
    line-height: 22.5px !important; /* 102.273% */
    letter-spacing: 1.1px;
    margin-bottom: 10px !important;
}

.medical-spa-div .child h3:last-child {
    margin-top: 10px;
    margin-bottom: 0 !important;
}

.medical-spa-div .child h3 span {
    font-style: italic;
}


.medical-spa-div .child .two {
    opacity: 0;
    visibility: hidden;
}

.start-animation.medical-spa-div .child .two {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.medical-spa-div .child .first {
    opacity: 0;
    visibility: hidden;
}

.start-animation.medical-spa-div .child .first {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
    animation-delay: 1.5s;
}


.medical-spa-div .img {
    width: 100%;
    height: 100%;
    opacity: 0;
}

.medical-spa-div .custom-button {
    padding: 0;
    border: none;
    color: #0D0D0C;
    margin-top: 20px;
    text-decoration-line: underline;
    text-underline-offset: 8px;
}

.medical-spa-div .custom-button img {
    filter: brightness(0) saturate(100%) invert(3%) sepia(32%) saturate(140%) hue-rotate(22deg) brightness(104%) contrast(95%);
    margin-bottom: 0;
}

.maps-section {
    padding: 50px 0;
    overflow: hidden;
}

.maps-section.black {
    background-color: #0D0D0C;
}

.maps-section.beige {
    background-color: #EAE7DF;
}

.maps-section .div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}


.maps-section .div h5 {
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 350;
    line-height: normal;
    letter-spacing: 1.1px;
    text-transform: uppercase;
}

.maps-section.black .div h5 {
    color: #FFFFFF;
}

.maps-section .div h6 {
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 30px; /* 150% */
    letter-spacing: 0.4px;
    max-width: 200px;
    margin-bottom: 0;
}

.maps-section.black .div h6 {
    color: #FFFFFF;
}

.maps-section .div h6 a {
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    text-decoration: none;

}

.maps-section.black .div h6 a {
    color: #FFFFFF;
}

.maps-section .div h2 {
    color: #CCAC6E;
    text-align: right;
    font-size: 150px !important;
    line-height: 100px !important; /* 48% */
    letter-spacing: 6px;
    opacity: 0;
    visibility: hidden;

}

.maps-section .maps-row.start-animation .div h2 {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.maps-section .maps-row {
    gap: 35px 0;
}

.maps-section .info-row {
    margin: 50px 0;
}

.maps-section .info-row .custom-button {
    padding: 0;
    border: none;
    color: #0D0D0C;
    text-decoration: none;
}

.maps-section .info-row .custom-button img {
    filter: brightness(0) saturate(100%) invert(3%) sepia(32%) saturate(140%) hue-rotate(22deg) brightness(104%) contrast(95%);
}

.maps-section.black .info-row .custom-button {
    color: #FFFFFF;
}

.maps-section.black .info-row .custom-button img {
    filter: unset;
}

.maps-section .info-row h3 {
    letter-spacing: 1.02px;
    margin-bottom: 12px !important;
}

.maps-section.black .info-row h3 {
    color: #FFFFFF;

}

.maps-section .info-row p {
    max-width: 784px;
    color: #0D0D0C;
    margin-bottom: 10px !important;
}

.maps-section.black .info-row p {
    color: #FFFFFF;
}

.maps-section .info-row .yellow {
    color: #CCAC6E;
    margin-bottom: 0 !important;
}

.maps-section.black .info-row .yellow {
    color: #CCAC6E;
}

.slider-1-row {
    margin-bottom: 20px;
}

.col-map-google {
    padding-left: 24px !important;
    padding-right: 8px !important;
}

.map-google {
    max-height: 479.33px;
    width: 100%;
}

.slid1 img {
    width: 100%;
}

.slid2 .slider-div {
    margin: 0 12px;
}
.slid2 .slick-current .slider-div {
    border: 1px solid #0D0D0C;
}

.slid2 .slider-div img {
    width: 100%;
}

.slid2 .slick-arrow {
    width: 64px !important;
    height: 10px !important;
    top: 112%;
}

.slid2 .slick-arrow.slick-prev {
    left: 44% !important
}

.slid2 .slick-arrow.slick-next {
    right: 44% !important
}

.maps-section.black .slid2 .slick-arrow img {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(58deg) brightness(105%) contrast(101%);
}

.slid2 .slick-arrow:before {
    display: block;
    width: 64px !important;
    height: 10px !important;
}

.slid2 .slick-prev:before {
    display: none;
}

.slid2 .slick-next:before {
    display: none;
}

.slid2 .first {
    visibility: hidden;
    opacity: 0;
}

.slid2 .two {
    visibility: hidden;
    opacity: 0;
}

.slid2 .three {
    visibility: hidden;
    opacity: 0;
}

.maps-section .maps-row.start-animation .slid2 .first {
    animation: slideIn 1s forwards;
    transform: translateX(1000px);
}

.maps-section .maps-row.start-animation .slid2 .two {
    animation: slideIn 1s forwards;
    transform: translateX(800px);
    animation-delay: 0.8s;
}

.maps-section .maps-row.start-animation .slid2 .three {
    animation: slideIn 1s forwards;
    transform: translateX(400px);
    animation-delay: 1.6s;
}

@media screen and (min-width: 1441px) {
    .map-google {
        max-height: 432px;
    }
}

@media screen and (max-width: 1399px) {
    .map-google {
        max-height: 404px;
    }
}

@media screen and (max-width: 1200px) {

    .map-google {
        max-height: 310px;
    }

    .slid2 .slick-arrow {
        max-width: 38px;
    }

    .slid2 .slick-arrow img {
        max-width: 38px;
    }


}

@media screen and (max-width: 991px) {
    .medical-spa-section .medical-spa-img {
        width: auto;
        height: auto;
    }

    .medical-spa-section .black {
        margin-top: 30px;
        opacity: 0;
        visibility: hidden;
        width: 100%;
    }

    .medical-spa-section .medical-spa-div.start-animation .black {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
    }

    .medical-spa-div h1 {
        font-size: 50px !important;
        line-height: 56px !important; /* 112% */
        letter-spacing: 2.5px;
    }

    .medical-spa-div .child h3 {
        font-size: 17px !important;
        line-height: 22.5px !important; /* 132.353% */
        letter-spacing: 0.68px;
    }

    .maps-section {
        padding: 30px 0;
    }

    .maps-section .info-row {
        margin: 30px 0;
    }

    .maps-section .maps-row {
        gap: 24px 0;
    }

    .col-map-google {
        padding: 0 12px !important;
    }

    .map-img-col img {
        max-width: 90% !important;
        visibility: hidden;
        opacity: 0;
    }

    .map-img-col.start-animation img {
        animation: slideIn 1s forwards;
        transform: translateX(-100%);
    }

    .map-img-col-2 img {
        visibility: hidden;
        opacity: 0;
        max-height: 100%;

    }

    .maps-section .div h2 {
        font-size: 80px !important;
        line-height: 72px !important;
        letter-spacing: 1.6px;
        visibility: visible;
        opacity: 1;

    }

    .maps-section .maps-row.start-animation .div h2 {
        animation: unset;
        transform: unset;
    }

    .map-img-col-2.start-animation img {
        animation: slideIn 1s forwards;
        transform: translateX(100%);
    }

    .maps-section .div h5 {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.7px;
        text-transform: uppercase;
        margin-bottom: 4px;
    }

    .maps-section .div h6 {
        font-size: 14px;
        line-height: 20px; /* 142.857% */
        letter-spacing: 0.28px;
    }


    .slid2 .slick-arrow.slick-prev {
        left: 40% !important;
    }

    .slid2 .slick-arrow.slick-next {
        right: 40% !important;
    }

    .slid2 .slider-div {
        margin: 0 6px;
    }
}

@media screen and (max-width: 767px) {
    .medical-spa-section .medical-spa-img {
        max-height: 680px;
    }
}

@media screen and (max-width: 585px) {
    .slider-1-row {
        margin-bottom: 10px;
    }

    .slid2 .slick-arrow {
        top: 130% !important;
    }

    .slid2 .slick-arrow.slick-prev {
        left: 38% !important;
    }

    .slid2 .slick-arrow.slick-next {
        right: 38% !important;
    }

    .slid2 .slider-div {
        margin: 0 4px;
    }

    .medical-spa-section .medical-spa-img {
        max-height: 580px;
    }
}

@media screen and (max-width: 450px) {
    .medical-spa-section .medical-spa-img {
        max-height: 500px;
    }
}

@media screen and (max-width: 420px) {
    .medical-spa-div h1 {
        font-size: 46px !important;
        letter-spacing: 0.5px;
    }
}

@media screen and (max-width: 385px) {
    .medical-spa-section .black {
        margin-top: 12px;
    }

    .slid2 .slick-arrow.slick-prev {
        left: 36% !important;
    }

    .slid2 .slick-arrow.slick-next {
        right: 36% !important;
    }

    .medical-spa-section .medical-spa-img {
        max-height: 480px;
    }
}